.version.seguranca /* version checker */
{
	color: #000009;
	background-color: #841A50;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 1188px;
	min-height: 984px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
}

#pu2331
{
	width: 0.01px;
	margin-right: -10000px;
	margin-left: -380px;
}

#u2331
{
	z-index: 2;
	width: 85px;
	min-height: 62px;
	margin-left: 188px;
}

#u2337
{
	z-index: 3;
	width: 280px;
	min-height: 35px;
	margin-top: 16px;
}

#pu2894-4
{
	width: 0.01px;
	margin-right: -10000px;
	margin-left: -100px;
}

#u2894-4
{
	z-index: 4;
	width: 362px;
	min-height: 60px;
	background-color: transparent;
	line-height: 58px;
	font-size: 48px;
	text-align: center;
	font-family: abel, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 28px;
	left: 513px;
}

#u2889
{
	z-index: 8;
	height: 984px;
	background-color: #7F7F7F;
	opacity: 0.1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=10)";
	filter: alpha(opacity=10);
}

#u2889-bw
{
	z-index: 8;
	height: 984px;
}

#u2892-4
{
	z-index: 9;
	width: 1086px;
	min-height: 29px;
	background-color: transparent;
	letter-spacing: 2px;
	line-height: 36px;
	font-size: 24px;
	text-align: justify;
	font-family: abel, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 670px;
	left: 151px;
}

#slideshowu2895
{
	z-index: 13;
	width: 0.01px;
	height: 473px;
	position: relative;
	margin-right: -10000px;
	margin-top: 138px;
	left: 151px;
}

#u2912
{
	position: absolute;
	width: 1086px;
	height: 473px;
	background-color: transparent;
}

#u2912popup
{
	z-index: 14;
}

#u2913
{
	z-index: 15;
	width: 1086px;
	height: 473px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

.ie #u2913
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u2900-4
{
	position: absolute;
	width: 25px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 15px;
	text-align: center;
	line-height: 20px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 212px;
}

#u2900-4popup
{
	z-index: 16;
}

#u2900
{
	color: #999999;
}

#u2897-4
{
	position: absolute;
	width: 25px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 15px;
	line-height: 20px;
	color: #999999;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 212px;
	left: 1031px;
}

#u2897-4popup
{
	z-index: 20;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

#u2893
{
	z-index: 24;
	width: 214px;
	height: 2px;
	border-color: #000000;
	background-color: #000000;
	position: relative;
	margin-right: -10000px;
	margin-top: 88px;
	left: 589px;
}

.js #u2894-4.ose_pre_init,.js #u2893.ose_pre_init
{
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
}

#u2890
{
	z-index: 25;
	overflow: hidden;
	position: relative;
	width: 91px;
	margin-right: -10000px;
	margin-top: 907px;
	left: 1139px;
}

#u2959-3
{
	z-index: 26;
	width: 5px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 584px;
	left: 643px;
}

body
{
	position: relative;
	min-width: 1188px;
}

#page .verticalspacer
{
	clear: both;
}

